telnet-client(1)

NAME
telnet-client - simplistic TELNET client

SYNOPSIS
telnet-client <remote address> <remote port>

DESCRIPTION
telnet-client is an extremely simplistic TELNET client, designed solely as a test of libtelnet functionality and for testing simple TELNET servers or proxies.

telnet-client should not be used for real work.

SEE ALSO
telnet-chatd(1), telnet-proxy(1), telnet(1)